/** {*/
/*    font-size: 12px;*/
/*    font-family: 'Times New Roman';*/
/*}*/

body {
    width :58mm;
    height : 100vh;
    margin: 0 auto;
    border: 1px solid #0000;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.logo {
    width: 100%;
    height: auto;
    text-align: center;
}

.logo img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.showcase{
    display: flex;
    justify-content: center;
    align-items: center;
    /*position: absolute;*/
    /*margin-top: 50%;*/
}

.showcase img{
    opacity: 0.2;
    width: 100%;
}

label{
   line-height: 0.8; 
}

.header{
    display: flex;
    justify-content: center;
    text-align: center;
}
.centered {
    text-align: center;
}

.ticket {
    width: 100%;
    margin-bottom: 0;
    padding-top:0;
    padding-left:10px;
    position: relative;
}

@media print {
    .hidden-print,
    .hidden-print * {
        display: none !important;
    }
}
